html {}

body {margin:0;padding:0;font-size:0.92em;font-family:GungsuhChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.14em;font-family:new gulim}
textarea, select {font-family:gulim;font-size:1.09em}
select {margin:0}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.bemu {display:inline;position:relative;height:155px;margin:0 9px}

.utvrj {width:515px;text-align:center}

.sbgtvz {display:inline;position:relative;width:428px;margin:0 0px}
#ovm {width:721px;height:224px;text-align:center;font-size:1.16em;padding:4px;margin:0 4px}
#gtq {position:relative;margin:0 2px}

.onfq {height:128px;padding:0 0 3px}
#dhok {text-align:center;padding:5px}

#muat {text-align:center;font-size:1.25em}

.eedf {padding:0 0 3px}

.vlrnl {display:block;position:relative;height:234px;font-size:1.23em;border:1px solid #f4b96f}
.huf {text-align:left;padding:9px;margin:0 3px}
.eue {height:208px}
#zcq {width:335px;text-align:center;margin:0 9px}
#odi {display:block;text-align:left;font-size:0.95em;padding:0 0 0px}

#mkjknn {display:block;position:relative;width:859px;padding:0 0 2px;margin:0 6px}
.gzy {text-align:center;padding:0 0 2px}
#breu {width:512px;padding:5px;border:1px solid #88ac3d}
#fhwo {font-size:0.86em;margin:2px}
.voimxf {display:block;padding:0 6px}
#gcqdxm {display:block;height:180px;text-align:center;padding:1px;margin:3px}
#bumd {padding:0 3px}
#nzr {position:relative;width:564px;font-size:0.9em;margin:0 4px;border:1px solid #ce59c5}
#pctqqn {text-align:left;font-size:1.14em}

#wybnzk {padding:0 0 10px}
.krjsq {position:relative;padding:2px}

.bdc {text-align:center;padding:0 4px;margin:0 0 7px}
#jsjy {padding:0 2px}
.uzxk {height:272px;text-align:left;margin:1px}

#rmvars {position:relative;padding:0 0 2px}
.igyy {font-size:0.84em}
#ugve {display:inline;text-align:center;margin:0 6px}

.gsezpm {height:253px;text-align:center;padding:7px;margin:9px}
#nmim {display:block;position:relative;text-align:center;font-size:1.17em;margin:0 0 7px}
#gky {width:583px;text-align:left;margin:10px}

#qxpsrq {display:inline;text-align:left;font-size:0.93em;padding:0 0 5px}

.iicvdw {display:inline;width:851px;text-align:center}

.keeky {width:470px;height:129px;text-align:center}
.lzal {width:783px}
#paafv {padding:10px;margin:0 8px}
#vnstjo {height:184px;padding:9px;margin:0 0 2px}
.wmxjb {padding:0 1px;margin:4px}
.rrm {width:899px;text-align:center;padding:3px;margin:0 3px;border:1px solid #783cea}
.ppuqwy {display:inline-block}

.ohxd {display:inline-block;position:relative;width:558px;text-align:left}
.vulbl {position:relative;text-align:center;margin:0 0px}
.bdm {position:relative;width:333px;text-align:center}
#npxp {text-align:center;margin:0 0px}

#qufl {display:inline-block;text-align:center;font-size:0.92em;margin:0 8px}
.rtoxyu {text-align:left;padding:0 3px;margin:0 8px}
#sqz {margin:7px}

.egrzu {text-align:center;padding:0 10px}
#noclac {display:block}
#ocjpzc {height:130px;text-align:left;margin:0 0 7px}
#tzbio {padding:0 0 0px}
#wpm {position:relative;text-align:left}

.wjqe {text-align:center;margin:0 2px;border:1px solid #a8543c}

